<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Ideal Portfolio | Housemate</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- Bootstrap CSS v5.3.0 -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" />
    <!-- Bootstrap icons v1.10.3 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css"
    />
    <!-- Owl Carousel -->
    <link rel="stylesheet" href="/static/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="/static/css/owl.theme.default.min.css" />
    <!-- AOS Animation CSS -->
    <link rel="stylesheet" href="/static/css/aos.css" />
    <!-- Main style CSS -->
    <link rel="stylesheet" href="/static/css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <header>
      <nav class="navbar idl-navbar sticky-top idl-bg-header">
        <div class="container">
          <a class="navbar-brand" href="{% url 'list_categories' %}">
            <img
              src="/static/images/id-logo.svg"
              alt="ideal brand logo"
              width="190"
              height="40"
              class="img-fluid"
            />
          </a>
          <a href="{% url 'list_categories' %}" class="btn idl-btn idl-btn-header">
            <i class="bi bi-arrow-left"></i> Back
          </a>
        </div>
      </nav>
    </header>
    <main>
      <div class="idl-main-container">
        <!-- Banner section Begin -->
        <div class="idl-banner-section idl-bg-housemate">
          <div class="container">
            <div class="row align-items-end">
              <div class="col-12 col-md-6">
                <div class="header-text">
                  <div class="logo">
                    <img
                      src="/static/images/project/housemate/housemate-logo.png"
                      class="img-fluid"
                      alt="brand image logo"
                    />
                  </div>

                  <div class="heading idl-heading-housemate">
                    <h2>
                      Split
                      <span class="idl-housemate-green">EQUITY</span>.<br />
                      Not Rent.
                    </h2>
                  </div>
                  <div class="idl-header-links">
                    <div class="btn-wrap">
                      <a href="#">
                        <img
                          src="/static/images/project/live-traders/playsore-btn.svg"
                          alt=""
                          class="img-fluid"
                        />
                      </a>
                      <a href="#" class="idl-store-link">
                        <img
                          src="/static/images/project/live-traders/apple-btn.svg"
                          alt=""
                          class="img-fluid"
                        />
                      </a>
                    </div>
                    <div class="idl-links-header-wrap text-center">
                      <p>or visit</p>
                      <a
                        href="https://recreatehousemates.com/"
                        class="text-white"
                        target="_blank"
                        >https://recreatehousemates.com/</a
                      >
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-12 col-md-6">
                <div class="idl-header-img-container">
                  <img
                    src="/static/images/project/housemate/image.png"
                    class="img-fluid"
                    alt="image"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- About section Begin -->
        <section class="about-section idl-section">
          <div class="container">
            <div class="row">
              <div class="col-12 col-md-10 m-auto">
                <div class="text-center">
                  <h2 class="text-center mb-5">Project Overview</h2>
                  <p>
                    We are the first-ever matching platform for individuals,
                    couples & families to co-buy a home as their primary
                    residence. Enabling anyone who wants to stop being a renter
                    to become a homeowner. To not only lower their housing costs
                    but to build wealth and achieve the American Dream.
                  </p>
                  <p>
                    Create a profile, find matches, get pre-approved and work
                    with realtors to find your Housemates' Home. Housemates that
                    use affiliated lenders have their subscription fee credited
                    to their down payment or closing costs. Split EQUITY. Not
                    Rent! Join the Movement.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="about-section idl-section idl-bg-header py-4">
          <div class="container">
            <div class="row">
              <div class="col-12 col-md-3">
                <div class="service-box">
                  <h6>Industry</h6>
                  <p>Education</p>
                </div>
              </div>
              <div class="col-12 col-md-3">
                <div class="service-box">
                  <h6>Business Type</h6>
                  <p>Online Courses</p>
                </div>
              </div>
              <div class="col-12 col-md-3">
                <div class="service-box">
                  <h6>Industry</h6>
                  <p>Education</p>
                </div>
              </div>
              <div class="col-12 col-md-3">
                <div class="service-box">
                  <h6>Business Type</h6>
                  <p>Online Courses</p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Ideal App section  -->
        <section class="idl-section idl-bg-housemate idl-bg-image-house">
          <div class="container">
            <div class="idl-app-wrap">
              <div class="row">
                <div class="col-12 col-md-6">
                  <div
                    class="idl-header-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/phone.png"
                      class="img-fluid"
                      alt="image phone"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-6">
                  <div class="idl-app-content-text text-white mt-5">
                    <h2>
                      Lorem Ipsum is simply dummy text of the printing and
                      typesetting industry.
                    </h2>
                    <p>
                      Lorem Ipsum is simply dummy text of the printing and
                      typesetting industryLorem Ipsum is simply dummy text of
                      the printing and typesetting industry. Ipsum is simply
                      dummy text of the printing and typesetting industry. Ipsum
                      is simply dummy text of the printing and typesetting
                      industry.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Design Process -->
        <section class="idl-section">
          <div class="container">
            <h2 class="text-center mb-5">Design Process</h2>
            <!-- <span class="idl-housemate-arrow">
            <span class="idl-housemate-arrow-inner"></span>
          </span>-->

            <div class="idl-design-process-wrapper">
              <div class="idl-process-list">
                <div class="row">
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <img
                          src="/static/images/process-icon/ideate.svg"
                          class="img-fluid"
                          width="70"
                          height="70"
                          alt="image Ideate"
                        />
                      </div>
                      <h5>Ideate</h5>
                      <span class="idl-process-arrow">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="75"
                          height="16"
                          viewBox="0 0 75 16"
                          fill="#E96FAA"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M68.3431 0.928635L74.7071 7.2926C75.0976 7.68312 75.0976 8.31629 74.7071 8.70681L68.3431 15.0708C67.9526 15.4613 67.3194 15.4613 66.9289 15.0708C66.5384 14.6802 66.5384 14.0471 66.9289 13.6566L71.5857 8.9997H11.2397C10.7716 11.4672 8.60368 13.333 5.99996 13.333C3.05444 13.333 0.666626 10.9452 0.666626 7.9997C0.666626 5.05418 3.05444 2.66637 5.99996 2.66637C8.60368 2.66637 10.7716 4.53218 11.2397 6.9997H71.5857L66.9289 2.34285C66.5384 1.95232 66.5384 1.31916 66.9289 0.928635C67.3194 0.538111 67.9526 0.538111 68.3431 0.928635Z"
                          />
                        </svg>
                      </span>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <img
                          src="images/process-icon/design.svg"
                          class="img-fluid"
                          width="70"
                          height="70"
                          alt="image design"
                        />
                      </div>
                      <h5>design</h5>
                      <span class="idl-process-arrow">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="75"
                          height="16"
                          viewBox="0 0 75 16"
                          fill="#FF7062"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M68.3431 0.928635L74.7071 7.2926C75.0976 7.68312 75.0976 8.31629 74.7071 8.70681L68.3431 15.0708C67.9526 15.4613 67.3194 15.4613 66.9289 15.0708C66.5384 14.6802 66.5384 14.0471 66.9289 13.6566L71.5857 8.9997H11.2397C10.7716 11.4672 8.60368 13.333 5.99996 13.333C3.05444 13.333 0.666626 10.9452 0.666626 7.9997C0.666626 5.05418 3.05444 2.66637 5.99996 2.66637C8.60368 2.66637 10.7716 4.53218 11.2397 6.9997H71.5857L66.9289 2.34285C66.5384 1.95232 66.5384 1.31916 66.9289 0.928635C67.3194 0.538111 67.9526 0.538111 68.3431 0.928635Z"
                          />
                        </svg>
                      </span>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <img
                          src="/static/images/process-icon/development.svg"
                          class="img-fluid"
                          width="70"
                          height="70"
                          alt="image development"
                        />
                      </div>
                      <h5>development</h5>
                      <span class="idl-process-arrow">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="75"
                          height="16"
                          viewBox="0 0 75 16"
                          fill="#01DCF0"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M68.3431 0.928635L74.7071 7.2926C75.0976 7.68312 75.0976 8.31629 74.7071 8.70681L68.3431 15.0708C67.9526 15.4613 67.3194 15.4613 66.9289 15.0708C66.5384 14.6802 66.5384 14.0471 66.9289 13.6566L71.5857 8.9997H11.2397C10.7716 11.4672 8.60368 13.333 5.99996 13.333C3.05444 13.333 0.666626 10.9452 0.666626 7.9997C0.666626 5.05418 3.05444 2.66637 5.99996 2.66637C8.60368 2.66637 10.7716 4.53218 11.2397 6.9997H71.5857L66.9289 2.34285C66.5384 1.95232 66.5384 1.31916 66.9289 0.928635C67.3194 0.538111 67.9526 0.538111 68.3431 0.928635Z"
                          />
                        </svg>
                      </span>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <img
                          src="/static/images/process-icon/test.svg"
                          class="img-fluid"
                          width="70"
                          height="70"
                          alt="image test"
                        />
                      </div>
                      <h5>test</h5>
                      <span class="idl-process-arrow">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="75"
                          height="16"
                          viewBox="0 0 75 16"
                          fill="#7C20D9"
                        >
                          <path
                            fill-rule="evenodd"
                            clip-rule="evenodd"
                            d="M68.3431 0.928635L74.7071 7.2926C75.0976 7.68312 75.0976 8.31629 74.7071 8.70681L68.3431 15.0708C67.9526 15.4613 67.3194 15.4613 66.9289 15.0708C66.5384 14.6802 66.5384 14.0471 66.9289 13.6566L71.5857 8.9997H11.2397C10.7716 11.4672 8.60368 13.333 5.99996 13.333C3.05444 13.333 0.666626 10.9452 0.666626 7.9997C0.666626 5.05418 3.05444 2.66637 5.99996 2.66637C8.60368 2.66637 10.7716 4.53218 11.2397 6.9997H71.5857L66.9289 2.34285C66.5384 1.95232 66.5384 1.31916 66.9289 0.928635C67.3194 0.538111 67.9526 0.538111 68.3431 0.928635Z"
                          />
                        </svg>
                      </span>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <img
                          src="/static/images/process-icon/launch.svg"
                          class="img-fluid"
                          width="70"
                          height="70"
                          alt="image launch"
                        />
                      </div>
                      <h5>launch</h5>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- UI Design -->
        <section class="idl-section">
          <div class="container">
            <h2 class="text-center mb-5">UI Design</h2>
            <div class="idl-ui-design-wrapper">
              <div class="row">
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/1.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/2.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/3.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/4.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/5.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/6.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/7.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/8.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/9.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/10.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/11.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/12.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- More case studies -->

        <section class="idl-section pt-0">
          <div class="idl-case-study-bg">
            <div class="container">
              <div class="row gx-5">
                <div class="col-md-12">
                  <h2 class="idl-section-heading">More Case Studies</h2>
                </div>
                <div class="col-md-6">
                  <div class="idl-card">
                    <div class="post-img">
                      <div class="ratio ratio-1x1">
                        <img
                          src="/static/images/short-video.png"
                          class="img-fluid"
                          alt=""
                        />
                      </div>
                    </div>
                    <div class="idl-card-detail">
                      <h5>Short Video</h5>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry.
                      </p>
                      <a
                        class="idl-pr-detail-link"
                        href="short-video-detail.html"
                      >
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="idl-card">
                    <div class="post-img">
                      <div class="ratio ratio-1x1">
                        <img
                          src="/static/images/filmroll.png"
                          class="img-fluid"
                          alt=""
                        />
                      </div>
                    </div>
                    <div class="idl-card-detail">
                      <h5>Filmroll</h5>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry.
                      </p>
                      <a class="idl-pr-detail-link" href="filmroll-detail.html">
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <!-- footer here -->
    <footer class="idl-footer idl-bg-footer">
      <div class="container">
        <div class="idl-footer-flex">
          <p>@2022 Ideal IT Techno. All Right Reserved</p>
          <ul class="idl-ft-media-list">
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-facebook"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-twitter"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-linkedin"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </footer>
    <!-- Jquery Libraries -->
    <script src="/static/js/jquery-3.6.3.min.js"></script>
    <!-- Bootstrap JavaScript Libraries -->
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <!-- AOS Animation Script -->
    <script src="/static/js/aos.js"></script>
    <!-- Owl Carousel Script -->
    <script src="/static/js/owl.carousel.js"></script>
    <!-- Main JS -->
    <script src="/static/js/main.js"></script>
  </body>
</html>
